Subject: categories: John Isbell's Progress

From: John Duskin <[email-masked]>
Date: Fri, 22 Oct 1999 18:31:50 -0400

I thought many on the list might like to know about John 
Isbell's remarkable progress even over the last weekend. He is 
regaining bodily strength rapidly. More importantly, he is beginning 
to read again with some pleasure, and to converse and write (!) with 
his usual intelligence and precision.
	And wit: Yesterday, I tried to help him move to a more 
comfortable position but did not succeed and remarked, "Close but no 
cigar!". He immediately asked if I had heard about a reporter's 
interview with Clinton's other tell- all friend, Gennifer Flowers. I 
hadn't. Seems she was asked if her relationship with the president 
had been like that of Miss Lewinski. The reply was, "Close, but no 
cigar".
	Best regards, Jack
P.S. If any one wants to contact John by e-mail, for the moment, just 
sent it to me and note that it is for him. I will make sure that he 
gets it.